---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: armv7
  version: 3.22.0_alpha20241224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0_alpha20241224-armv7.tar.gz
  iso: alpine-minirootfs-3.22.0_alpha20241224-armv7.tar.gz
  date: 2024-12-24
  time: 10:24:11
  size: 3020379
  sha256: a91eea7da429069dd8c47074fddbeac5b5f1d13f341eb0d17cdcb9c3335555bc
  sha512: f46369103a1446dfb12d8ccdb34e7493159f95ed68453b20d52c53b8419a75d3ec86b3d03245a4975f13ffc910193db801f5b648c378af648c5368b99ec54649
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: armv7
  version: 3.22.0_alpha20241224
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0_alpha20241224-armv7.tar.gz
  iso: alpine-netboot-3.22.0_alpha20241224-armv7.tar.gz
  date: 2024-12-24
  time: 10:25:00
  size: 114664713
  sha256: 38b16fa95ae617d3a4f0819030cc894b50916adb993628235133c59e83333002
  sha512: 7498b7b4958d5538486e0c55888b597066d0aabf723056179df16434263106c31c3d706b0530b7c9e291ec7bcea14c2fbfb96c5aaad568b192e72ed9a771d5fa
